<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">

    <title>Seed</title>
    <link rel="stylesheet" href="style.css">
    <script src="/static/jquery-3.6.1.min.js"></script>

  </head>

  <body>

    <header>
      <a href="/"><h1>Seed</h1></a>
    </header>

    <nav>
      <ul>
        <li onclick="$('#content').load('/views/viewer.html');">viewer</li>
        <li onclick="$('#content').load('/views/editor.html');">editor</li>
        <li onclick="$('#content').load('/views/help.html');">help</li>
        <li onclick="$('#content').load('/views/test.html');">test</li>
      </ul>

      </nav>

    <main>


      <article id="content">

      </article>



    </main>


    <footer>
      <p>©Copyright 2023 par GwikGwik. Tous droits reversés.</p>
    </footer>
 <script type="module">

import { SeedClient } from "/js/client.js";

var app=new SeedClient("/");
document.app=app;

</script> 
  </body>
</html>

